Opening inquiries

  1. From the Inquiry menu, select the desired inquiry.
  2. If the Source File Selection window opens, select the desired file type (master, invoice, etc.).
  3. If the File Selection window opens, select the desired file type (new, history, etc.).
  4. If using named files, select the desired file.

About form views

About table views

About views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Adding columns to table views

Changing columns in table views

Deleting columns in table views

Changing the default table view

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.

For customer support on Sage products, visit Sage Support and Services.

For additional training on Sage products, visit Sage University.


Printing inquiries

  1. Open the desired inquiry.

    2. How?

  2. Select the desired view.
  3. From the File menu, select Print.
  4. Complete the view-related items at the top of the Print Selection window to select the data to print.
  5. Make other print selections as needed.
  6. Click [Start].

About form views

About table views

About views

Opening inquiries

Printing from print selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.

For customer support on Sage products, visit Sage Support and Services.


Viewing inquiries

  1. View the information displayed in the columnar default table view.
  2. If you want to add conditions to the default table view, click [Conditions] or [image].
  3. If you want to change the default view, click [Change View] and select a different view from a list or select a view from the drop-down in the toolbar.
  4. If you want to view more detailed information about the current record in the table view, click [Form view] or [image]. Click [Table View] or [image] to return to the default table view.
  5. To locate a specific record in the table view, click [Go to] and enter the name of the record you want to locate.
  6. To exit the inquiry, click [Close].

About form views

About table views

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Export Inquiry to Excel

Exports inquiry data to an Excel spreadsheet.

To export an inquiry to Excel, open Inquiries from a Sage 300 Construction and Real Estate application. Click [image] or [Export to Excel]. The inquiry data will open in an .xls spreadsheet. The .xls spreadsheet is automatically saved to the current data folder. The naming convention of the saved .xls file is Inquiry - [Inquiry Name] - [View Name].xls. If the file name already exists, a number is appended to the name.

Note: When opening the resulting .xls file, you may receive the following message: "The file you are trying to open is in a different format than specified by the file extension. Verify that the file is not corrupted and if from a trusted source before opening the file. Do you want to open the file now?"

You can click [Yes] to .xls files produces with Inquiries. If you would like to know more about this message, see Microsoft knowledgebase article 948615.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Adding columns to table views

  1. Open the desired inquiry.

    2. How?

  2. Click [Change view] or select a view from the drop-down in the toolbar to select a different view as needed.
  3. Place the cursor in the column next to where you want to add the new column.
  4. Click [Select] or [image].
  5. Select whether to add the column before (to the left) or after (to the right) the selected column.
  6. Double-click the desired field or click [Index] to select a field from a different record type.
  7. Accept the prefills or enter different column headings.
  8. Accept the prefill or enter a different width for the column.
  9. Save the changes to the view.

    10. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also click the column heading to select the column.

About table views

About form views

Opening inquiries

Changing columns in table views

Deleting columns in table views

Saving changes to views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Adding fields or text to form views

  1. Open the desired inquiry.

    2. How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a view from the drop-down list button on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired location and click [OK].

    6. Add fields

  6. Select [Create field].
  7. Double-click the desired field or click [Index] to select a field from a different record type.
  8. Accept the prefills or enter different field headings.
  9. Accept the prefill or enter a different maximum length for the field contents.
  10. Select formatting options for the field.
  11. Save the changes to the view.

    12. How?

    Add text

  12. Select [Create text].
  13. Enter the desired text.
  14. Select style and color options.
  15. Save the changes to the view.

    16. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text.

About form views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Opening inquiries

Saving changes to views

Indexing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing existing fields or text in form views

  1. Open the desired inquiry.

    2. How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a view from the drop-down list in the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired field or text and click [OK].
  6. Click [Edit].

    7. Change existing fields

  7. Double-click a different field or click [Index] to select a field from a different record type.
  8. Change field headings and maximum length of the field contents as needed.
  9. Change formatting options as needed.
  10. Save the changes to the view.

    11. How?

    Change existing text

  11. Change the text, style options, and color options as needed.
  12. Save the changes to the view.

    13. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text.

About form views

Deleting fields or text in form views

Moving fields and text in form views

Opening inquiries

Adding fields or text to form views

Saving changes to views

Indexing lists

Finding items in a list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing columns in table views

  1. Open the desired inquiry.

    2. How?

  2. Click [Change view] or select a view from the drop-down list in the toolbar to select a different view as needed.
  3. Place the cursor in the desired column.
  4. Click [Select] or [image].
  5. Select the Edit column contents option.
  6. Double-click a different field or click [Index] to select a field from a different record type.
  7. Change column headings and width as needed.
  8. Save the changes to the view.

    9. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tips:

  • You can also click the column heading to select the column.
  • You can also use the mouse to change the width of column. Move the cursor to one edge of the column until the cursor becomes a double-sided arrow. Drag the edge of the column to adjust the column width as needed.

About table views

Opening inquiries

Adding columns to table views

Deleting columns in table views

Saving changes to views

Indexing lists

Finding items in a list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleting columns in table views

  1. Open the desired inquiry.

    2. How?

  2. Click [Change view] or select a view from the drop-down list on the toolbar to select a different view as needed.
  3. Place the cursor in the desired column.
  4. Click [Select] or [image].
  5. Select the Delete this column option.
  6. Save the changes to the view.

    7. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also click the column heading to select the column.

About table views

Adding columns to table views

Changing columns in table views

Indexing lists

Finding items in a list

Saving changes to views

Opening inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleting fields or text in form views

  1. Open the desired inquiry.

    2. How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a view from the drop-down list on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired field or text and click [OK].
  6. Click [Delete].
  7. Save the changes to the view.

    8. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text.

About form views

Changing existing fields or text in form views

Moving fields and text in form views

Adding fields or text to form views

Indexing lists

Finding items in a list

Opening inquiries

Saving changes to views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Moving fields and text in form views

  1. Open the desired inquiry.

    2. How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a different view from the drop-down list button on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired field or text and click [OK].
  6. Click [Move] or [image].
  7. Use the arrow keys to move the field or text to the desired location and click [OK].
  8. Save the changes to the view.

    9. How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text and then drag and drop them to new locations.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Deleting fields or text in form views

Indexing lists

Finding items in a list

Saving changes to views

Opening inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Column Options window

Use to add, change, or delete columns in table views.

Note: To change the width of a column, position the mouse pointer on the right edge of the column. When the pointer changes to a two-headed arrow, hold the first mouse button down, and drag the mouse to the left or right until the column displays with the desired width. This procedure bypasses using the Column Definition window to change the width of a column.

About table views

Adding columns to table views

Changing columns in table views

Deleting columns in table views

Items In This Window

Column options

Specify how to modify the selected column:

  • Edit column contents – Changes the content, headings, and width of an existing column.
  • Insert column before this column – Inserts a new column to the left of the selected column and defines content, headings, and width.
  • Add column after this column – Inserts a new column to the right of the selected column and defines content, headings, and width.
  • Delete this column – Deletes the selected column.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Column Definition window

Use to add and change columns in table views, including the content, headings, and width of columns.

About table views

Adding columns to table views

Changing columns in table views

Items In This Window

Item description

Displays the description of the items listed below.

Item list

Select from the list of items available for use in modifying the current inquiry.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (all or part) of the item for which you are searching.

Find entry

Enter the name (all or part) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

[Order]

Opens the Field Order window to change the display order of the listed items.

Upper heading

Accept the prefill or enter another title for the first line of the column heading.

Lower heading

Accept the prefill or enter another title for the second line of the column heading.

Width

Accept the prefill or enter a different column width (in number of characters).

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print Table window

Print Table – Print Selection window

Use to print table views of inquiries.

About table views

Printing inquiries

Items In This Window

Vertical option

Select which rows to print:

  • Print current row only — Prints only the selected row.
  • Print all visible rows — Prints all rows visible in the current inquiry window.
  • Print all rows — Prints all rows in the current view whether or not they are visible in the current inquiry window.

Horizontal option

Select which columns to print:

  • Print visible columns — Prints only visible columns in the current inquiry window.
  • Print all columns — Prints all columns in the current view whether or not they are visible in the current inquiry window.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] displays with asterisks if changes are made.

[Start]

Begins processing.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Form Options window

Use to select whether to add fields or text to form views.

About form views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Adding fields or text to form views

Items In This Window

Form options

Specify the type of data you want to add to the form view:

  • Create field — Choose this option to open the Field Definition window and create a new data field in the current form view.
  • Create text — Choose this option to open the Text Contents window and create text in the current form view.

[OK]

Opens the Form Options window to modify existing fields or text.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Field Definition window

Use to add or change fields in form views, including the content, headings, length, and formatting options of fields. This window can be opened in one of two ways:

  • If you are creating a new field, click [OK] from the Form Options window.
  • If you want to modify an existing field, highlight a field and click [Edit].

If the headings or field contents selected from this window do not fit on the form view, a warning message displays.

About form views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Adding fields or text to form views

Items In This Window

Item description

Displays the description of the items listed below.

Item list

Select from the list of items available for use in modifying the current inquiry.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (or part of the name) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

Find entry

Enter the name (all or part) of the item for which you are searching.

[Order]

Opens the Field Order window to change the display order of the listed items.

Heading 1

Accept the prefill or enter another title for the first line of the field heading.

Heading 2

Accept the prefill or enter another title for the second line of the field heading.

Length

Accept the prefill or enter a different maximum length (in number of characters) for the field contents.

Display box around contents

To display a box around the field contents, mark this box.

Display headings above contents

To display field headings above the field contents instead of to the left of them, mark this box.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Text Contents window

Use to create or change text in a form views.

About form views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Adding fields or text to form views

Items In This Window

Text

Enter the text (up to 75 characters) that you want to add or change. Text cannot be wrapped; enter each line of multiple-line paragraphs separately.

Halftone

To display text in gray instead of black, mark this box.

Bold

To display text in bold type, mark this box.

Compressed

To condense spacing between letters, mark this box.

Double

To display text twice as wide as normal, mark this box.

Italic

To display text in italics, mark this box.

Fixed

To have each letter in the text take up the same amount of space (also called monospacing), mark this box.

Color

Select a predefined color or use one of the following desktop schemes to assign a color to the text:

  • Normal — Applies the Window Text color to the text.
  • Static — Applies the Button Text color to the text.
  • Frame — Applies the Window Frame color to the text.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print Form window

Print Form – Print Selection window

Use to print form views of inquiries.

About form views

Printing inquiries

Items In This Window

Print form options

Select the data to print:

  • Print visible fields and text – Prints only the fields and text visible in the current inquiry window.
  • Print all fields and text – Prints all fields and text in the current view whether or not they are visible in the current inquiry window.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] displays with asterisks if changes are made.

[Start]

Begins processing.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Jump window

Use to select a different level of detail to view.

Items In This Window

Jump list

Select the level of detail you want to view.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save View window

Use to apply the changes to the current view or to a new view.

Items In This Window

View name

Accept the prefill to apply the changes to the current view or enter a different name to create a new view.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save Shared View window

Use to apply the changes to the current inquiry only or to all inquiries listed in the box on the left and to the current inquiry.

Items In This Window

Inquiries list

Displays other inquiries that use this view as the default view.

View name

To apply the changes to all inquiries listed on the left and to the current inquiry, accept the prefill. To apply the changes to the current inquiry only, enter a different name.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Source File Selection window

Use to select the file type for the inquiry.

Items In This Window

Source file

Select the file type for the inquiry.

[OK]

Accepts the current entries and closes this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order window

Use to change the order in which the first level of detail in the inquiry is displayed in the table view. For example, if the start level of the inquiry is vendor information, you might want to display it by either vendor ID or by vendor name.

About table views

Items In This Window

Change order list

Select a new order for the record.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change View window

Use to select available views for the current record. If security is on, views assigned to the current operator or views that are not assigned to an operator are displayed.

About views

Items In This Window

Change view list

Select a different view for the inquiry.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Go to Record window

Use to go directly to a specific record. This window displays all key fields for the record you are currently in. Only those fields that differ from the key fields in the higher level record are available for data entry.

Record Name | Key Field | Data Entry Fields
A | A | You can enter a value for A, the primary key field.
B | AB | You can only enter a value for B.
C | ABC | You can only enter a value for C.

For example, when you are in the vendor record in the AP Invoice Register, you can enter a vendor ID. If you jump to the invoice level, you can enter another invoice number for that vendor. If you jump to the distributions level, you can enter another distribution for that invoice and vendor.

Items In This Window

Record name

Select a new record to view by entering the key field values for that record.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry table view window

Use to display table views of inquiries and to change existing table view designs. Inquiries always open in the table view. Click [Form view] to display form views of inquiries.

Note: Use the Inquiry Designer (ID) application to create, modify, copy, delete, import, and export inquiries. Also, use Inquiry Designer to access the Inquiry Catalog file, which contains the inquiries and views provided by Sage 300 Construction and Real Estate for each application. Open Inquiry Designer (the ID icon) and click Help > Help topics, for detailed information.

About table views

Opening inquiries

Printing inquiries

Adding columns to table views

Changing columns in table views

Changing the default table view

Deleting columns in table views

Items In This Window

Inquiry table view or

Use to display table views of inquiries and to change existing table view designs. Inquiries always open in the table view. Click [Form view] to display form views of inquiries.

Account Attachments or

Opens an Attachments window to add, change, view, or delete attached notes and files.

Condition Selection or

Opens the Condition Selection window to set up, view, or clear conditions that limit the information that displays or prints.

Record Security

Opens the Record Security window. Application administrators can set the record security options on this inquiry for bank, job, and general ledger prefix records. Users can view the record security options, but cannot change them.

Document Management query

Retrieves documents that are associated with the selected record.

[Close]

Closes this window and returns to the main application window.

[Cancel]

Closes this window without accepting any of the current entries.

[Record name]

Jumps to a different level of detail. The name on the button face is the name of the record you are jumping to.

[Conditions] or

Sets up, views, or clears conditions which limit your choices of the information that displays or prints.

[Change view] or

Opens the Change View window to select a different view.

In the toolbar, select a different view from the drop-down.

[Attachments] or

Opens an Attachments window to add, change, view, and delete attached notes and files.

[Form view] or

Opens the active form view for the current inquiry.

[Select] or

Opens the Column Options window to add, change, or delete columns in the table view.

[Order] or

Opens the Change Order window to select a different display order for the record list. This button is available only when viewing the starting level of detail.

[Jump] or

Opens the Jump window to select a different level of detail to view.

[Go to] or

Opens the Go to Record window to select a specific record you wish to view by entering the key field values for that record. The Go to Record window displays all key fields for the record you are currently on. Only those fields that are different from the key fields in the previous level record are available for data entry.

[Export to Excel] or

Exports the inquiry data to an Excel spreadsheet. The .xls spreadsheet is automatically saved to the current data folder. The naming convention of the saved .xls file is Inquiry - [Inquiry Name] - [View Name].xls. If the file name already exists, a number is appended to the name.

Note: When opening the resulting .xls file, you may receive the following message: "The file you are trying to open is in a different format than specified by the file extension. Verify that the file is not corrupted and if from a trusted source before opening the file. Do you want to open the file now?"

You can click [Yes] to .xls files produces with Inquiries. If you would like to know more about this message, see Microsoft knowledgebase article 948615.

[Chg default view]

Selects the active view as the default view for the current inquiry.

[Help] or

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry form view window

Use to display form views of inquiries and to change existing form view designs.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. To switch the view, click [Toolbar] or [image] in the table view. Close and restart the application to display the changed view.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Opening inquiries

Printing inquiries

Items In This Window

[Close] or

If [Close], this window is closed and returns to the active table view.

If [Cancel], this window is closed without accepting any of the current entries.

[Conditions] or

Sets up, views, or clears conditions which limit your choices of the information that displays or prints.

[Change view] or

Opens the Change View window to select a different view.

From the toolbar, select a view from the drop-down.

[Table view] or

Returns to the table view that was active when the form view was selected.

[Select/Create] or

Displays a position marker (gray box) in the center of the form view to add, change, delete, or move fields or text.

[Previous] or

Displays the previous record.

[Next] or

Displays the next record.

[Export to Excel] or

Exports the inquiry data to an Excel spreadsheet. The .xls spreadsheet is automatically saved to the current data folder. The naming convention of the saved .xls file is Inquiry - [Inquiry Name] - [View Name].xls. If the file name already exists, a number is appended to the name.

Note: When opening the resulting .xls file, you may receive the following message: "The file you are trying to open is in a different format than specified by the file extension. Verify that the file is not corrupted and if from a trusted source before opening the file. Do you want to open the file now?"

You can click [Yes] to .xls files produces with Inquiries. If you would like to know more about this message, see Microsoft knowledgebase article 948615.

[Help] or

Starts Help and displays information about this window.

[OK] or

Accepts the current entries and closes this window.

[Edit] or

Opens the Field Definition window or the Text Contents window to enter the desired changes.

[Delete] or

Deletes the highlighted text or field in the form view.

[Move] or

Moves the highlighted text or field to a different location on the form view. Use the arrow keys to move the text or click the mouse on the new location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About form views

Form views provide a non-columnar format for displaying information about the current record on the table view. Because there is no preset format, designing a form view is much like creating a form on a blank piece of paper. You control what information displays and where it is placed in the display area.

The title bar identifies the current inquiry and view. In addition, the form view window has field information and text placed within the form view display area. Because a form view can be up to 350 characters wide and 250 rows deep, a single view can contain several screens of information.

Although you can use the scroll bars to display different portions of a form view, you can also use keyboard keys to move through the form view a screen at a time. To take advantage of this feature, organize the information in the form view so that it functions as a series of self-contained pages. Use column headings and text to make each page easy to read. Then, instead of scrolling through a continuous stream of information, you can use the keyboard to flip through pages quickly.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. To switch, go to the table view, then click [Toolbar] or [image] to make the switch. Close and restart the application to display the changed view.

About table views

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About table views

A table view is columnar in nature and is always the first type of view displayed in an inquiry. The title bar indicates the name of the inquiry and the name of the active view.

The records displayed on a table view are referred to as the records list. The contents of the records list depend on whether you are viewing the starting level of detail for the inquiry, or a subsequent, or lower level of detail. When you jump to a lower level of detail, only the information that relates to the record you specified in the previous level displays. You can use conditions to limit the records that display on the records list.

Also, the Attachments icon displays if the inquiry has been set up to allow access to attachments. The icon indicates if attachments have been entered for a record by its appearance. As you move the selection bar through the records list, the appearance of the attachments icon in the upper right corner of the window changes to show if attachments have been entered for the highlighted record.

Much like cells in a spreadsheet, each piece of information in a table view is displayed by column and row. Each column displays a specific field of information for each record. The information in each column is identified by the column heading. There is no limit to the number of columns you can display as long as the total number of characters from left to right does not exceed 350. You can move the selection bar through the window to change the display or to select records for additional views. The row on which the selection bar is positioned is referred to as the current or active record.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. Click [Toolbar] or [image] to make the switch. Close and restart the application to display the changed view.

Note: When accessing an inquiry through the Inquiry command, an additional button displays if a jump to a different level is available by pressing [Enter]. The face of the button changes to indicate the record name.

About form views

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About the interface with Inquiry Designer

Use Inquiry Designer to create, modify, copy, delete, import, and export inquiries. Also, use Inquiry Designer to access the Inquiry Catalog file, which contains the inquiries and views provided by Sage 300 Construction and Real Estate for each application. Depending on the options selected within Inquiry Designer, you may be able to change the default view for an inquiry, or modify and save changes to views.

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

About form views

About table views

About views

Opening inquiries

Viewing inquiries

Printing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About views

The term view in Inquiry refers to the layout of the information displayed. A view is a collection of fields for a particular record. There are two types of views in Inquiry:

  • Table view — A columnar layout
  • Form view — A free-form layout

An inquiry provides a framework for the inquiry process while the views are stored separately and serve as a pool of templates from which multiple inquiries can be displayed. Views can be saved with conditions attached.

Inquiries always begin with a table view that displays the list of records. You can then use the form view and other table views to display additional information.

One of the primary functions of an inquiry is to provide a progression of information which gives you quick access to different records. When setting up an inquiry, you should first determine the levels of detail you plan to access then determine how you want the information for each level to be presented. Because views control the presentation of information, separate views designed for a specific type of information are used for each level of detail.

When you jump to another level of detail in an inquiry, you can use any of the views that have been designed for that record type. Typically, however, you have a specific view, called a default view, that best presents the information for the inquiry you are accessing. For that reason, you can assign a default table view and a default form view to each level of detail in the inquiry. Then, when you jump to a new level of detail, the information is automatically presented in the appropriate format.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. To switch the view, click [Toolbar] or [image] in the table view. Close and restart the application to display the changed view.

About form views

About table views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the default table view

  1. Open the desired inquiry.

    2. How?

  2. Click [Change view] or select a view from the drop-down list button on the toolbar to select the new default view for this inquiry.
  3. Click [Chg default view]. A message window displays to confirm that you want to change the default view to the active view. Click [Yes] to change the default view. Click [No] to keep the current default view.

Note: You can change the default view only if the corresponding option is selected for the inquiry in Inquiry Designer.

About table views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiries Help version

Inquiry Help

Inquiry.chm version 12.1.0

September 25, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiries (Inquiry menu)

Use to display this application's inquiries which are either supplied by Sage 300 Construction and Real Estate or created with Inquiry Designer.

Inquiries windows

About form views

About table views

Opening inquiries

Printing inquiries

Items In This Window

Inquiries

Use to display this application's inquiries which are either supplied by Sage 300 Construction and Real Estate or created with Inquiry Designer. See Viewing inquiries for detailed instructions.

Repeat Last Inquiry - My Inquiries

Click [image] to repeat the last inquiry used from this list or click the down arrow to display this application's inquiries which are supplied by Sage 300 Construction and Real Estate or created with Inquiry Designer. See Viewing inquiries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiries windows

Change Order

Column Definition

Column Options

Field Definition

Form Options

Inquiry form view

Inquiry table view

Print Form

Print Table

Save Shared View

Save View

Text Contents window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Saving changes to views

  1. From a table or form view, click

    2. [Close] or [image] or [image],

    [Change view] or select a view from the drop-down in the toolbar

    [Table view] or

  2. A message window displays to confirm that you want to save changes made to the current view.
  3. Click [Yes] to save the changes. Click [No] to cancel them and perform the action of the button you clicked in step 1.
  4. Click [Cancel] to return to the view without saving the changes.If the Save Shared View window displays, accept the prefill to apply the changes to all inquiries listed on the left and the current inquiry or enter a different name to apply the changes to the current inquiry only.If the Save View window displays, accept the prefill to apply the changes to the current view or enter a different name to create a new view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot Help topics

If you click [Help] in a dialog box, the resulting Help topics may be limited to a specific subject. If you do not see the subjects that you are looking for, close Help; then restart Help from the Help > Help Topics menu. This opens a more comprehensive form of Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.